<div class="ap-container">
  <div class="form-box">
    <form [formGroup]="settingsForm" (ngSubmit)="save()" class="form-container">
      <div class="form__group field">
        <input formControlName="phone" type="text" class="form__field blacked" placeholder="Номер телефона" name="phone" id='phone'/>
        <label for="phone" class="form__label">Номер телефона</label>
      </div>
      <div class="form__group field">
        <input formControlName="email" type="text" class="form__field blacked" placeholder="Электронная почта" name="email" id='email'/>
        <label for="email" class="form__label">Электронная почта</label>
      </div>
      <div class="form__group field">
        <input formControlName="address" type="text" class="form__field blacked" placeholder="Адрес" name="address" id='address'/>
        <label for="address" class="form__label">Адрес</label>
      </div>
      <div class="form__group field">
        <input formControlName="ytLink" type="text" class="form__field blacked" placeholder="Ссылка на Youtube" name="ytLink" id='ytLink'/>
        <label for="ytLink" class="form__label">Ссылка на Youtube</label>
      </div>
      <div class="form__group field">
        <input formControlName="tgLink" type="text" class="form__field blacked" placeholder="Ссылка на Telegram" name="tgLink" id='tgLink'/>
        <label for="tgLink" class="form__label">Ссылка на Telegram</label>
      </div>
      <div class="form__group field">
        <input formControlName="wsLink" type="text" class="form__field blacked" placeholder="Ссылка на Telegram" name="wsLink" id='wsLink'/>
        <label for="wsLink" class="form__label">Ссылка на WhatsApp</label>
      </div>
      <div class="form__group field form-bottom">
        <button [disabled]="settingsForm.invalid" class="btn">Изменить</button>
      </div>
    </form>
  </div>
</div>
